@charset "UTF-8";	/* Don't understand this yet */




/* IDs for divisions 
- in order of appearance on the page */

#page-content
	{
	width: 890px;
	margin: auto;
	font-family: "Palatino", "Times New Roman", serif;
	font-size: 17px;
	color: #333;
	}	
	
#page-title	/* Styles the main heading of the page - Right*/
	{
	width: 760px;
	font-size: 1.2em;
	background-color: #eee;
	color: #333;
	text-align: left;
	padding: 6px 50px 1px 80px;
	font-family: "Palatino", "Times New Roman", serif;
	}
	
	
#page-title2	/* Styles the main heading of the page - Right*/
	{
	width: 800px;
	font-size: 1.2em;
	background-color: #eee;
	color: #333;
	text-align: left;
	padding: 6px 50px 1px 80px;
	font-family: "Palatino", "Times New Roman", serif;
	}	
	
#contents-contact	/* Styles the link to contents and contacts - page top */
	{
	font-size: 24px;
	padding: 10px 50px 15px 50px
	}

#image	/* Styles the image */
	{
	background-color: #eee;
	text-align: center; 
	padding: 40px 0px 40px 0px;
	}	

#page-heading	/* Styles the main heading of the page to the right*/
	{
	background-color: #eee;
	margin-top: 1px;
	}	

#quote	/* Styles the quote*/
	{
	width: 550px;
	background-color: #eee;
	}		

#quote-tight	/* Styles the quote*/
	{
	width: 600px;
	background-color: #eee;
	padding: 40px 0px 1px 220px;
	}

#quote-wide	
	{
	width: 640px;
	background-color: #eee;
	padding: 40px 0px 1px 180px;
	}

#quote-extra-wide	
	{
	width: 700px;
	background-color: #eee;
	padding: 40px 0px 1px 120px;
	}

#text	/* Styles the main text */
	{
	background-color: #eee;
	}
	
#notes	/* Styles the footnotes*/
	{
	background-color: #eee;
	margin-top: 1px;
	font-size: 15px;
	}
	
#bottom-area	/* Styles the date, Murphy and obtaining images at the bottom of the page */
	{
	background-color: #ddd;
	width: 890px;
	text-align: center; 
	float: left;
	margin-top: 1px;
	margin-bottom: 0px;
	padding: 30px 20px 30px 80px;
	}	

#bottom-area2	/* Styles the date, Murphy and obtaining images at the bottom of the page */
	{
	background-color: #ddd;
	width: 650px;
	text-align: center; 
	float: left;
	margin-top: 1px;
	margin-bottom: 0px;
	padding: 30px 120px 30px 120px;
	}

#bottom-links	/* Styles the final links at the bottom of the page */
	{
	background-color: #ccc;
	width: 720px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center; 
	padding: 20px 0px 50px 60px;
	}





/* Standard class attributes 

- Alphabetical*/


a	/* Styles the anchor to default blue without underline */
	{
	color: #33c;
	text-decoration: none;
	}

a.final-links  /* These have to be on each of the three final links to work, doesn't work putting it in the Div */
	{
	font-size: 17px;
	font-family: "Optima", Helvetica, sans-serif;
	padding: 20px 0px 0px 5px;
	}

blockquote
	{
	font-style: italic;
	}
	
body	/* Styles the defaults of colour and type for the page */
	{
	background-color: #ccc;
	color: #444;
	font-size: 18px;
	}

h1
	{
	font-weight: bold; 
	font-size: 24px;	
	margin: 0px;
	}

p
	{
	margin: 0px;
	padding: 0px;
	}

pre.poem
	{
	font-family: "Palatino", "Times New Roman", serif;
	font-style: italic;
	}


/* Introduced classes 

- Alphabetical */

.b
	{
	font-weight: bold;
	}

.w264
	{
	width: 264px;
	}
	
.w300
	{
	width: 300px;
	}
	
.w432
	{
	width: 432px;
	}	

.w480
	{
	width: 480px;
	}

.w600
	{
	width: 600px;
	}

.w640
	{
	width: 640px;
	}

.w840
	{
	width: 840px;
	}

.clearb
	{
	clear: both;
	}

.blue-bold
	{	
	color: #6633cc;
	font-weight: bold;
	}
	
.buying	/* Styles the information on buying image files */
	{
	float: right;
	font-size: 18px;
	text-align: center;
	margin: 50px 70px 0px 0px;
	}

.clearb
	{
	clear: both;
	}

.date	/* Styles the main date in the last area of the page */
	{
	float: left;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin: 50px 70px 0px 0px;
	}
	
.link-colour
	{
	color: #770000;
	}

.lc
	{
	float: left; 
	text-align: center;
	}

.ll
	{
	float: left; 
	text-align: left;
	}

.lr
	{
	float: left; 
	text-align: right;
	}

.nm
	{
	font-style: normal;
	}

.nm11
	{
	font-style: normal;
	font-size: 11px;
	}

.nm12
	{
	font-style: normal;
	font-size: 12px;
	}

.nm14
	{
	font-style: normal;
	font-size: 14px;
	}


.nm15
	{
	font-style: normal;
	font-size: 15px;
	}

.nm17
	{
	font-style: normal;
	font-size: 17px;
	}

.nm20
	{
	font-size: 20px;
	}
	
.nm22
	{
	font-size: 22px;
	}

.no-italic
	{
	font-style: normal;
	font-size: 16px;
	}

.no-italic15
	{
	font-style: normal;
	font-size: 15px;
	}

.picful
	{
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
		
.rr
	{
	float: right; 
	text-align: right;
	}

.rc
	{
	float: right; 
	text-align: center;
	}

.rl
	{
	float: right; 
	text-align: left;
	}

.source   	/* Styles the source of the quote*/
	{
	float: right; 
	font-size: 16px;
	text-align: right;
	background-color: #eee;
	margin-top: 5px;
	}	

.source-close  	/* Styles the source of the quote*/
	{
	float: right; 
	font-size: 16px;
	text-align: right;
	background-color: #eee;
	margin-top: -5px;
	}	

.source-narrower   	/* Styles the source of the quote*/
	{
	float: right; 
	font-size: 16px;
	text-align: right;
	background-color: #eee;
	margin-top: -10px;
	margin-right: 20px;
	}

.source-tight   	/* Styles the source of the quote*/
	{
	float: right; 
	font-size: 16px;
	text-align: right;
	background-color: #eee;
	margin-top: -10px;
	margin-right: 220px;
	}
		
.tblbody  /* Used to place table in centre of page*/
	{
	margin-left: auto;
	margin-right: auto;
	}




/* Special classes for tool tips.

First for horizontal images*/

.tooltip
	{
	position: relative;
	display: inline-block;
	color: #6633cc;
	font-weight: bold;
	}
	
.tooltip .tooltiptext,
.tooltip .tooltipimage
	{
	visibility: hidden;
  	background-color: #eee;
  	border-radius: 6px;
  	padding: 10px;
  	position: absolute;
  	font-size: 15px;
  	z-index: 1;
  	bottom: 100%;
  	left: 0%;
  		/* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
  	opacity: 0;
  	transition: opacity 1s;
  	}

.tooltip .tooltiptext
	{
	font-size: 15px;
	margin-left: 46px;
	}

.tooltip .tooltipimage
	{
	width: 96px;
	margin-left: -60px;
	padding: 8px 10px 5px 10px;
	}  	
 	  	
.tooltip:hover .tooltiptext,
.tooltip:hover .tooltipimage
	{
	visibility: visible;
	opacity: 1;
	font-weight: normal;
	}

/* The following are for vertical images*/


.tooltipvt
	{
	position: relative;
	display: inline-block;
	color: #6633cc;
	font-weight: bold;
	}
	
.tooltipvt .tooltiptext,
.tooltipvt .tooltipimage
	{
	visibility: hidden;
  	background-color: #eee;
  	border-radius: 6px;
  	padding: 10px;
  	position: absolute;
  	font-size: 15px;
  	z-index: 1;
  	bottom: 100%;
  	left: 0%;
  		/* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
  	opacity: 0;
  	transition: opacity 1s;
  	}

.tooltipvt .tooltiptext
	{
	font-size: 15px;
	width: 240px;
	margin-left: 35px;
	padding: 13px 0px 7px 10px;
	}

.tooltipvt .tooltipimage
	{
	width: 64px;
	margin-left: -44px;
	padding: 8px 10px 7px 10px;
	}  	
 	  	
.tooltipvt:hover .tooltiptext,
.tooltipvt:hover .tooltipimage
	{
	visibility: visible;
	opacity: 1;
	font-weight: normal;
	}
	
.w96
	{
	width: 96px;
	}
	
.w120
	{
	width: 120px;
	}
	
.w204
	{
	width: 204px;
	}

.w260
	{
	width: 260px;
	}
	
.w384
	{
	width: 384px;
	}